	@charset "UTF-8";
/* CSS Document */

<!-- Default Style Tags -->

body {
	font-family: times-new-roman;
	font-size: 14px;
	background-color: #FFFFFF;
	z-index: 0;
}

textarea {
	font-family: times-new-roman;
	}
	
table {
	font-family: times-new-roman;
	font-size: 14px;
	border: 0;
}

header {
	z-index: 50;
	padding: 0px 0px 0px 0px;
	margin-top: 0;
	
	}

td {
	margin-right: 10px;
	margin-top: 2px;
	margin: 0;
	line-height: 18px;
	vertical-align: top;
	border: 0;
}

tr {
	padding: 0;
	margin: 0;
	border: 0;
}


p {
	color:#000;
	font-size:12px;
	line-height:20px;
	text-align: left;
	text-indent: 30px;
	font-family: times-new-roman;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Times-New-Roman;
}

h1 {
	font-size: 20px;
	margin: 0 0 15px 0;	
	padding: 0;
	text-align: left;
	font-weight: normal;
}

h2 {
	font-size: 14px;
	margin: 0 0 15px 0;	
	padding: 0;
	text-align: center;
	font-weight: normal;
	line-height: 130%;
}

center {
	padding: 0;
	margin: 0;
}

a {
	font-family: times-new-roman;
	font-size: 12px;
	line-height: 20px;
	color: #000;
	}

a:hover {
	color: #697380;
	text-decoration: none;
	}

.part {
	font-size: 12px;
	font-family: times-new-roman;
	color: 000;
	}


<!-- Navigation Bar -->

.navbar-default {
  	max-width: 850px;
  	height: 30px;
}

	
.navbar-inner {
  	text-align: center;
  	background: none;
 	max-width: 850px;
  	filter: none;
  	height: 30px;
  	border: 0px; 
  	background-color: #14120F;
	min-height: 30px;
}


.container-fluid {
	padding: 0;
	width: 850px;
	border: 0;
	height: 30px;
	z-index: 0;
}	

.nav-child {
	background-color: #14120F;
	line-height: 30px;
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	
	}
	
.nav-child li:hover {
	background-color: #4D4741;
	}

.navbar ul {
	width: 600px;
	position: relative;
	}
	
.navbar .nav li {
	width: 100px;
	height: 20px;
	min-height: 30px;
	line-height: 10px;
	z-index: 999;
	}


.navbar .nav li:hover {
	width: 100px;
	background-color: #4D4741;
	}

.navbar .nav li:hover ul {
	display: inherit;
	margin: 0px 0px 0px 0px;
	}

.navbar .nav li ul {
	display: none;
	width: 100px;
	line-height: 20px;
	vertical-align: middle;
	z-index: 1000;
	}
	
.navbar .nav li li {
	line-height: 20px;
	border: 0;
	vertical-align: middle;
	}
	  
.navbar .nav li li:hover a {
	background-color: #4D4741;
	line-height: 30px;
	}
	  

.navbar .nav li a {
	color: #efede8;
	text-shadow: none;
	font-size: 14px;
	font-family: times-new-roman;
	line-height: 30px;
	background-color: #14120F;
	vertical-align: central;
	height: 30px;
	padding: 0;
	}
	
	
.navbar .nav li a:hover {
  	color: #efede8;
  	text-shadow: none;
  	font-size: 14px;
  	font-family: times-new-roman;
  	background-color: #4D4741;
  	text-decoration: none;
  	min-height: 30px;
	}

.navbar .nav .active a{
  	background-color: #14120F;
  	text-shadow: none;
  	font-size: 14px;
  	font-family: times-new-roman;
  	color: #efede8;
  	height: 30px;
  	min-height: 30px;
	}

.navbar .nav .active a:hover{
  	color: #efede8;
  	text-shadow: none;
  	font-size: 14px;
  	font-family: times-new-roman;
  	background-color: #4D4741;

	}		

.nav {
	width: 940px;
	background-color: none;
	padding: 0px 0px 0px 0px;
	border: 0px;
	z-index:99;
	line-height: 20px;
	vertical-align: middle;
	height: 30px;
	}

.navbar {
	height: 30px;
	}
	

.navshift {
	height: 30px;
	width: auto;
	}

/*Color and style of the Nav Button*/
	
.navbar .btn-navbar {
  display: none;
  float: left;
  padding: 7px 10px;
  margin-right: 0;
  color: #ffffff;
  text-shadow: 0;
  background-color: #ededed;
  *background-color: #e5e5e5;
  background-image: -moz-linear-gradient(top, #f2f2f2, #e5e5e5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#e5e5e5));
  background-image: -webkit-linear-gradient(top, #f2f2f2, #e5e5e5);
  background-image: -o-linear-gradient(top, #f2f2f2, #e5e5e5);
  background-image: linear-gradient(to bottom, #f2f2f2, #e5e5e5);
  background-repeat: repeat-x;
  border-color: #e5e5e5 #e5e5e5 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffe5e5e5', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
}



<!-- Breadcrumb -->

.breadcrumb {	
		list-style-type:none;
		padding-left:0px;
		margin:-18px 0px 0px 0px;
	    -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        background-color: #efede8;
        font-family:times-new-roman;
        color: black;
        text-align: left;
        border: 3px solid pink;
}

.breadcrumb li {	
		display:inline;
		padding:0px;
		background-color: #efede8;
		text-shadow: none;
}
.breadcrumb > .active {
font-size:85%;
}

.breadcrumb li a {
		color: black;
		text-decoration: none;
}
		
.breadcrumb li a:active {
		color: black;
		style: none;
}

.breadcrumb li a:hover {
		color: black;
		style: none;
}
		
		


<!-- Other Boxes and Classes -->

#MainBody {
 	width: 100%;
	position: absolute;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	top: 0px;
	background-color: #FFFFFF;
}

#CenterBox {
  	width: 850px;
  	position: relative;	
}

#headerbox {
	margin-top: -170px;
	margin-left: 25px;
	padding: 20px 0px 0px 20px;
	font-size: 25px;
	line-height: 130%;
	float: left;
	z-index: 60;
	background-color: white;
	height: 125px;
	width: 200px;
	font-family: times-new-roman;
	text-align: left;
	opacity: 0.7;
	filter:alpha(opacity=40); /* For IE 8 */
	position: relative;
}

#headertext {
	margin-top: -170px;
	margin-left: 25px;
	position: relative;
	padding: 20px 0px 0px 20px;
	font-size: 22px;
	line-height: 130%;
	float: left;
	z-index: 70;
	height: 125px;
	width: 200px;
	font-family: times-new-roman;
	text-align: left;

}
	
.breadcrumb {
	background-color: #efede8;
	font-family:times-new-roman;
	text-align: left;
	padding: 0;
	margin: 0;
}

.noin {
	color:#000;
	font-size:14px;
	line-height:20px;
	text-align: left;
	text-indent: 0px;
	font-family: times-new-roman;
}
	
.item-page {
	margin: 0px 0px 50px 0px;
	padding: 0px 80px 0px 80px;
}


.moduletablelogin_style {
		position: relative;	
		font-family: times-new-roman;
		width: auto;
		padding-left: 0;
}

.form-inline .checkbox {
	margin-left: 140px;
	margin-right: 140px;
}

input {
	font-family: times-new-roman;
}

/* Media Queries */

@media (max-width: 700px) {


	.navbar-inner {
		width: 100%;
		height: auto;
		position: relative;
	}

	.navbar .nav {
		margin-left: 18%;
	}
	
	.btn .btn-navbar {
		overflow: visible !important;
		display: visible;
	}
	
 	.navbar .btn-navbar {
    	display: block;
    	margin: 0 0 0 5px;
  	}

	.nav-collapse .btn {
    	padding: 0;
    	font-weight: normal;
    	-webkit-border-radius: 4px;
       	-moz-border-radius: 4px;
        border-radius: 4px;                  	
  	}
  	
  	.container-fluid {
  		float: none;
  		height: auto;
  		position: relative;
  		}
  
  	.nav-collapse, .nav-collapse.collapse {
    	height: 0;
    	overflow: hidden;
  	}
  
  	
  	.nav-collapse {
  		height: auto;
  		position: relative;
  		float: none;
  		display: block;
  		z-index: 99;
  	}
  		
  	.nav-collapse, collapse.in {
  		position: relative;
  		float: none;
  		height: auto;
  		width: 940px;
  		margin: 30px 0 0 -40px;
  		padding: 0;
  		background-color: #14120F;
  		z-index: 99;	
  	}
  		
  	.collapse.in {
  		position: absolute;
  	}

  	.nav-collapse, collapse.in .nav.menu li {
  		text-align: left;
  		position: relative;
  		height: auto;
  		z-index: 99;
  	}
  	
  	.navbar ul {
  		height: auto;
  		width: 100%;
  		position: relative;
  		margin-left: -200px;
  		padding: 0;
  		z-index: 150;
  	}
  	.navbar {
  		width: 850px;
  		}
  	
	ul.nav.menu.jmoddiv {
		margin-left: 0;
		padding-left: 0;
		float: none;
		position: relative;
		height: auto;
		width: 100%;
	}
	
	ul.nav.menu.jmoddiv a{
		padding-left: 60px;
	}
	
  	.navbar ul li a{
  		display: block;
  		width: 940px;
  		height: auto;
  		position: relative;
  	}
  	
  	.navbar ul li li {
  	padding-left: 20px;
  	}
  	
  	.navbar .nav li {
  		float: none;
  		position: relative;	
  		height: auto;
  	}
  		
  	.navbar .btn-navbar {
  		float: left;
  	}
  	
  	
}

.navbar .nav {
	padding: 0;
	margin: 0 0 0 15%;
	}

.row-fluid {
	position: relative;
	float: none;
	}

/*Editor and Login Form Styles */

.btn-toolbar {
	float: left;
	}

#jform_articletext_tbl {
	max-width: 750px;
	margin-left: -175px;
	padding: 0;
	}


.btn {
	font-family: times-new-roman;
}

.form-vertical {
	width: 750px;
	margin-left: -40px;
	}
	
.hasTooltip {
	max-width: 500px;
	}
	
.form-vertical .controls {
	margin-left: -320px;
	}
	
.controls {
	display: block;
	max-width: 500px;
	}

.chzn-container {
	margin-left: -370px;
	}

.chzn-single {
	margin-left: -5px;
	}
.input-append {
	margin-left: 35px;
}
.inputbox {
	margin-left: -380px;
	}
	
.wf_editor_toggle {
	font-family: times-new-roman;
	position: relative;
	width: 100px;
	margin-right: -480px;
}

.mce_editable.source {
	max-width: 700px;
	margin-left: -165px;
	}

/*Search Styles */

.searchsearch_style {
	position: relative;
	height: 300px;
	border: 3px solid purple;
	font-family: times-new-roman;
	}

.searchsearch_style .inputbox.search-query {
	-webkit-border-radius: 0 0 0 0;
     -moz-border-radius: 0 0 0 0;
          border-radius: 0 0 0 0;
	}

#search-query-explained {
	font-family: times-new-roman;
	}

.finder {
	min-height: 500px;
	}

/*Button Styling #4D4741 = Lighter  #14120F = Darker*/
.btn-primary {
	color: #ffffff;
 	 text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  	background-color: #4D4741;
  	*background-color: #14120F;
  	background-image: -moz-linear-gradient(top, #4D4741, #14120F);
 	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4D4741), to(#14120F));
  	background-image: -webkit-linear-gradient(top, #4D4741, #14120F);
  	background-image: -o-linear-gradient(top, #4D4741, #14120F);
  	background-image: linear-gradient(to bottom, #4D4741, #14120F);
  	background-repeat: repeat-x;
  	border-color: #0044cc #0044cc #002a80;
  	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4D4741', endColorstr='#14120F', GradientType=0);
  	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false)
  	}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #14120F;
  *background-color: #003bb3;
}

/* Login Style */
.moduletableLoginStyle {
	font-family: times-new-roman;
	max-width: 200px;
	margin: 0 0 0 -500px;	
	}

.form-inline .checkbox {
	margin-left: 0px;
	margin-right: 0px;
	max-width: 125px;
}

/* Search Style */
.finder {
	margin: 30px 0 0 0;
	}
	
.searchshift {
	margin-top: 50px;
	}

/*User Menu Style - This sucked.  I have to fix it.*/
.moduletableUserMenuStyle {
	position: relative;
	max-width:400px;
	display: inline;
	float: left;
	}
	
.moduletableUserMenuStyle .nav {
	position: relative;
	max-width:400px;
	display: inline;
	float: left;
	}
	
	.moduletableUserMenuStyle .nav ul {
	position: relative;
	max-width:400px;
	display: inline;
	float:left;
	}
.moduletableUserMenuStyle .nav li a {
	position: relative;
	max-width:100px;
	display: inline;
	float: left;
	}
/* User Profile Style */
.profile {
	font-family: times-new-roman;
	}

#users-profile-core {
	max-width: 500px;
	margin: 0;
	}
	
.profile-edit {
	font-family: times-new-roman;
	max-width: 600px;
	}
.form-actions {
	background-color: #efede8;
	border-top: 0;
	}

legend {
	border-bottom: 0;
	}

	
/* Styling Tables in Full-Text */
.text{
	max-width: 690px;
	}
	
.text table {
	width: 690px;
	}
	
.text tbody {
	max-width: 690px;
	padding: 0 5px 0 0;
	}

.text td {
	width: 322px;
	padding: 0 10px 0 10px;
	}